body {
  color:#000305;
  font-size: 87.5%; /* basic font size 14px */
  //font-size: 14px;
  font-family: Open-Sans, Sans-Serif;
  color: #666;
  line-height: 1.5;
  text-align: justify;
}

.doc ul {
  list-style-type:disc;
}

a {
  text-decoration: none;
}

a:link, a:visited {
  color: #FF7F27;
}

a:hover, a:active {
  background-color: #FF7F27;
  color: #FFF;
}

.orange {
  color: #FF7F27;
}

.body {
  margin: 0 auto;
  width: 98%;
  clear: both;
}

.mainHeader {
  z-index: 100;
  position: fixed;
  top: 0;
  width: 98%;
  height: 50px;
  clear: both;
  background-color: #FFF;
}

.mainHeader img {
  width: 109;
  height: auto;
  margin: 1% 0;
}

.mainHeader nav {
  margin-top: 10px;
  padding-left: 20%; 
  background-color: #666;
  height: 40px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.mainHeader nav ul {
  list-style: none;
  margin:0 auto;
}

.mainHeader nav ul li {
  float: left;
  display: inline;
}

.mainHeader nav a:link, .mainHeader nav a:visited {
  color: #FFF;
  display: inline-block;
  padding: 10px 15px;
  height: 20px;
}

.mainHeader nav a:active, .mainHeader nav a:hover,
.mainHeader nav .active a:link, .mainHeader nav .active a:visited {
  background-color: #FF7F27;
  text-shadow: none;
}

.mainHeader nav ul li a {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.mainContent {
  line-height: 25px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.content {
  width: 100%;
  float: left;
}

.content h2 {
  color: #FF7F27;
  text-align: left;
}

.topContent {
  background-color: #FFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 2% 2%;
  margin-top: 1%;
}

.sub-title {
  color: #FF7F27;
  padding-left: 20px;
}


/** for documentation TOC **/
.sidebar {
  position: fixed;
  -webkit-transform: translateZ(0); /* hack for Chrome bug: http://stackoverflow.com/questions/11258877/fixed-element-disappears-in-chrome */
  background-color: #F5F6F7;
  width: 18%;
  height: auto;
  top: 50px;
  bottom: 10px;
  left: 20;
  overflow: auto;
  //font-size: 0.85em;
  //font-size: 12px;
  z-index: 100;
  transition: left 0.4s cubic-bezier(.02,.01,.47,1);
  -moz-transition: left 0.4s cubic-bezier(.02,.01,.47,1);
  -webkit-transition: left 0.4s cubic-bezier(.02,.01,.47,1);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-align: left;
}

.doc-content .main-column {
  margin-left: 18%;
  margin-top: 35px;
  min-height: 600px;
  width: 82%;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.doc {
  margin: 0 auto;
  width: 98%;
  clear: both;
}

.doc h2 {
  color: #FF7F27;
  text-align: left;
}

.doc h3 {
  color: #FF7F27;
  text-align: left;
}

.bold-caption {
  color: #FF7F27;
  font-weight: bold;
}

.doc table thead {
  background-color: #F9B268;
}

.doc table thead tr th {
  padding: 0 10px;
  text-align: left;
}

.doc table tbody tr td {
  padding: 0 10px;
  background-color:#FEF5EC;
  text-align: left;
}

.doc table {
  border-collapse: collapse;
  margin-left: 20px;
}

.doc table, td, th {
  border: 1px solid black;
}

.table-dark-row {
  background-color: #FDE5CC;
}

.table-padded-row {
  padding-left: 5px;
}

.table-info {
  margin-top: 5px;
  margin-left: 20px;
  font-size: 12px;
}

.monospace {
  font-family: "Courier New";
  text-align: left;
}

div .monospace {
  font-family: "Courier New";
  text-align: left;
  padding-top: 8px;
  padding-bottom: 8px;
}

.pull-left {
  float: left;
}
.pull-left {
  float: left !important;
}

.doc-mainFooter {
  margin-left: 18%;
  text-align: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  bottom: 0px;
  color: #454545;
  font-size: 12px;
}

.mainFooter {
  text-align: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  bottom: 0px;
  color: #454545;
  font-size: 12px;
}

.sidebar h3 {
  padding-left: 10px;
}

.sidebar ol {
  counter-reset: item;
  padding-left: 10px;
}

.sidebar li:before {
  content: counters(item, ".", decimal) ". ";
  counter-increment: item;
}

ol, ul {
  list-style: outside none none;
}

.sidebar li {
  padding: 0;
}

.expand-toc-icon {
    display: none;
}

.diagram {
  width: 60%;
  height: 60%;
}

.circle-bullet {
  list-style-type: circle;
}

img.resize-logo {
    width: 15%;
    height: auto;
}

img.resize-logo-noto {
    width: 10%;
    height: auto;
}

@media only screen and (min-width: 150px) and (max-width: 740px) {
  .body {
    width: 98%;
    font-size: 95%;
  }
  
  .mainHeader img {
    width: 98%;
  }

  .mainHeader nav {
    width: 98%;
    height: 200px;
    padding-left: 0;
  }

  .mainHeader nav ul {
    padding-left: 0;
  }

  .mainHeader nav ul li {
    width: 100%;
    text-align: center;
  }

 .mainHeader nav a:link, .mainHeader nav a:visited {
    display: block;
  }

  .mainContent {
    line-height: 28px;
  }

  .content {
    width: 100%;
    float: left;
    margin-top: 4%;
  }

  .topContent {
    padding: 3% 5%;
    margin-top: 160px;
  }

  .sidebar {
    left: -200px;
    width: 200px;
    box-shadow: 0 0 13px rgba(0,0,0,0.3);
  }

  .sidebar.reveal {
    left: 0;
  }
  
  .doc-content .main-column {
      margin-left: 2%;
      margin-top: 210px;
      height: 98%;
  }
  
  .doc-mainFooter {
    margin: auto auto 10px 10px;
    text-align: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #454545;
    font-size: 94%;
  }

  .doc {
    margin: 0 auto;
    width: 98%;
    clear: both;
  }

  .doc h2 {
    color: #FF7F27;
    text-align: left;
  }

  doc table thead tr th {
    padding: 0 2px;
    text-align: left;
  }

  .doc table tbody tr td {
    padding: 0 2px;
    background-color:#FEF5EC;
    text-align: left;
  }

 .doc table {
    border-collapse: collapse;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 70%;
    width:90%;
    table-layout: fixed;
    word-wrap: break-word;
    word-wrap: break-all;       
  }
  
  .monospace {
    word-wrap: break-word;
    word-wrap: break-all;
  }
  
  span .monospace {
    word-wrap: break-word;
    word-wrap: break-all;   
  }
  
  div .monospace {
    width: 90%;
    word-wrap: break-word;
    word-wrap: break-all;   
  }

  .pull-left {
    float: none;
  }
  .pull-left {
    float: none !important;
  }

  .right {
    //margin-top: 150px;
    float:right;
  }

  .right a:hover {
    background-color: #FFF;
  }
  
  /** for documentation TOC **/
  /*.fa {
    display: inline-block;
    //font-style: normal;
    //font-weight: normal;
    //line-height: 1;
  }*/

  .expand-toc-icon {
    display: block;
    padding-top: 10px;
    padding-right: 10px;
    color: white;
  }

  .expand-toc-icon:hover,
  .expand-toc-icon:active {
    color: white;
    text-decoration: none;
  }

  .fa-bars {
    color: #FFF;
    display: block;
    //font-family: "Droid Sans", Arial, sans-serif;
    //font-size: 16px;
    //font-size: 1.2307rem;
    font-size: 95%;
    margin-bottom: 0;
    text-align: center;
    //text-transform: uppercase;
  }

  .fa-bars:before {
    content: "\f0c9";
    background: none repeat scroll 0 0 #FF7F27;
    box-shadow: 0 10px 0 #FF7F27, 0 20px 0 #FF7F27;
    content: "";
    height: 5px;
    right: 2%;
    position: absolute;
    top: 220px;
    width: 4%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
  }

  .diagram {
    width: 90%;
    height: 90%;
  }
}
